index = AddBuilding("ORIENTAL_AVENUE", 0, 0, 1, 4, 3, "RETAIL", 240, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("ORIENTAL_AVENUE", 1, 0, 2, 3, 2, "RETAIL", 65776, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("ORIENTAL_AVENUE", 4, 2, 3, 2, 2, "RETAIL", 65776, "low");
AddBusiness(index, "electrical_store");
index = AddBuilding("VERMONT_AVENUE", 0, 5, 4, 2, 5, "RESIDENTIAL", 496, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VERMONT_AVENUE", 3, 0, 2, 3, 6, "RETAIL", 240, "low");
AddBusiness(index, "cinema");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 0, 2, 2, 3, "RETAIL", 544, "low");
AddBusiness(index, "bakery");
index = AddBuilding("CONNECTICUT_AVENUE", 2, 0, 1, 4, 3, "RETAIL", 464, "low");
AddBusiness(index, "butchers");
index = AddBuilding("CONNECTICUT_AVENUE", 3, 3, 1, 4, 3, "RETAIL", 544, "low");
AddBusiness(index, "cafe");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 5, 3, 2, 2, "RETAIL", 496, "low");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 3, 2, 1, 5, "RETAIL", 352, "low");
AddBusiness(index, "toy_store");
index = AddBuilding("CONNECTICUT_AVENUE", 6, 0, 1, 1, 2, "RETAIL", 304, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("INDIANA_AVENUE", 5, 0, 2, 4, 3, "RETAIL", 128, "high");
AddBusiness(index, "theatre");
index = AddBuilding("KENTUCKY_AVENUE", 1, 0, 3, 3, 7, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 5, 2, 2, 2, "RETAIL", 416, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("ST_JAMES_PLACE", 0, 4, 3, 1, 3, "RETAIL", 66048, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("ST_JAMES_PLACE", 0, 3, 3, 1, 2, "RETAIL", 464, "low");
AddBusiness(index, "news_stand");
index = AddBuilding("TENNESSEE_AVENUE", 0, 5, 3, 2, 2, "RETAIL", 66048, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("TENNESSEE_AVENUE", 0, 4, 3, 1, 3, "RETAIL", 65952, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("TENNESSEE_AVENUE", 3, 4, 4, 1, 2, "RETAIL", 65632, "medium");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("ILLINOIS_AVENUE", 0, 1, 2, 2, 3, "RETAIL", 65840, "low");
AddBusiness(index, "book_store");
index = AddBuilding("ILLINOIS_AVENUE", 4, 5, 2, 2, 3, "RETAIL", 65936, "medium");
AddBusiness(index, "toy_store");
index = AddBuilding("ILLINOIS_AVENUE", 6, 5, 1, 2, 4, "RETAIL", 65952, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("PACIFIC_AVENUE", 0, 0, 4, 4, 9, "RESIDENTIAL", 80, "high");
AddBusiness(index, "apartments");
index = AddBuilding("NEW_YORK_AVENUE", 0, 4, 4, 2, 3, "RETAIL", 96, "medium");
AddBusiness(index, "ballroom");
index = AddBuilding("NORTH_CAROLINA", 4, 5, 3, 2, 2, "RETAIL", 80, "high");
AddBusiness(index, "book_store");
index = AddBuilding("NORTH_CAROLINA", 4, 3, 3, 1, 5, "RETAIL", 65696, "high");
AddBusiness(index, "toy_store");
index = AddBuilding("NORTH_CAROLINA", 4, 0, 1, 3, 4, "RETAIL", 65936, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("NORTH_CAROLINA", 2, 0, 2, 2, 2, "RETAIL", 208, "high");
AddBusiness(index, "butchers");
index = AddBuilding("NORTH_CAROLINA", 0, 5, 2, 2, 2, "RETAIL", 96, "medium");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("ST_CHARLES_PLACE", 1, 0, 2, 3, 2, "RETAIL", 352, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("ST_CHARLES_PLACE", 3, 2, 4, 1, 3, "RETAIL", 240, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("ST_CHARLES_PLACE", 3, 5, 2, 2, 3, "RETAIL", 304, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("MARVIN_GARDENS", 4, 4, 3, 3, 7, "RESIDENTIAL", 80, "high");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 0, 2, 4, 2, 3, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 4, 2, 3, 2, 2, "RETAIL", 176, "high");
AddBusiness(index, "dairy_store");
index = AddBuilding("MARVIN_GARDENS", 2, 0, 2, 2, 2, "RETAIL", 65632, "medium");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("PENNSYLVANIA_AVENUE", 5, 0, 2, 2, 5, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PENNSYLVANIA_AVENUE", 3, 0, 2, 2, 5, "RESIDENTIAL", 65936, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 2, 2, 3, 2, "RETAIL", 160, "high");
AddBusiness(index, "clothes_store");
index = AddBuilding("STATES_AVENUE", 2, 0, 1, 4, 2, "RETAIL", 544, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("STATES_AVENUE", 3, 0, 1, 4, 2, "RETAIL", 544, "low");
AddBusiness(index, "cafe");
index = AddBuilding("STATES_AVENUE", 4, 0, 1, 4, 2, "RETAIL", 544, "low");
AddBusiness(index, "butchers");
index = AddBuilding("VIRGINIA_AVENUE", 0, 0, 3, 3, 3, "RETAIL", 416, "medium");
AddBusiness(index, "ballroom");
index = AddBuilding("VIRGINIA_AVENUE", 3, 0, 2, 2, 2, "RETAIL", 66000, "low");
AddBusiness(index, "bar");
index = AddBuilding("VENTNOR_AVENUE", 0, 2, 3, 3, 8, "RESIDENTIAL", 416, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 2, 0, 3, 2, 5, "RESIDENTIAL", 131200, "high");
AddBusiness(index, "apartments");
index = AddBuilding("BOARDWALK", 5, 0, 2, 2, 2, "RETAIL", 131248, "high");
AddBusiness(index, "electrical_store");
index = AddBuilding("BOARDWALK", 2, 6, 3, 1, 3, "RETAIL", 160, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("BOARDWALK", 0, 2, 2, 2, 2, "RETAIL", 176, "high");
AddBusiness(index, "furniture_store");
index = AddBuilding("PARK_PLACE", 0, 0, 4, 2, 3, "RETAIL", 131280, "high");
AddBusiness(index, "bar");
index = AddBuilding("PARK_PLACE", 5, 3, 2, 2, 4, "RETAIL", 208, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("BALTIC_AVENUE", 2, 2, 3, 5, 9, "RESIDENTIAL", 304, "low");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 0, 0, 4, 2, 3, "RETAIL", 352, "low");
AddBusiness(index, "cinema");
index = AddBuilding("ATLANTIC_AVENUE", 3, 2, 4, 3, 5, "RETAIL", 65744, "high");
AddBusiness(index, "cinema");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 240, "low");
AddBusiness(index, "bakery");
index = AddBuilding("MEDITERRANEAN_AVENUE", 4, 0, 3, 2, 2, "RETAIL", 464, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 2, 4, 1, 2, "RETAIL", 66080, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("DOCK_1", 0, 1, 2, 2, 3, "RETAIL", 304, "low");
AddBusiness(index, "restaurant");
index = AddBuilding("DOCK_1", 2, 0, 2, 3, 3, "RETAIL", 352, "low");
AddBusiness(index, "cinema");
index = AddBuilding("DOCK_2", 2, 3, 3, 4, 6, "RESIDENTIAL", 464, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_3", 2, 0, 2, 3, 4, "RETAIL", 496, "low");
AddBusiness(index, "cafe");
index = AddBuilding("DOCK_3", 5, 2, 2, 2, 3, "RETAIL", 304, "low");
AddBusiness(index, "bakery");
index = AddBuilding("DOCK_3", 0, 3, 3, 1, 2, "RETAIL", 240, "low");
AddBusiness(index, "news_stand");
